body {
	margin: 0;
	padding: 0;
	background-color: #333333;
	background-image: url(../images/background.gif);
}
#header {
	height: 101px;
	background-image: url(../images/header.jpg);
	background-position: center;
	width: 850px;
}
#navigation {
	background-color: #008DD5;
	color: #005E91;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 850px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#navigation a {
	color: #B9E7FF;
	text-decoration: none;
}
#navigation a.selected {
	color: #FFFFFF;
}
#navigation a:hover {
	color: #E8F7FF;
}
#content {
	border: 8px solid #C4C4C4;
	background-color: #F7F7F7;
	width: 804px;
	color: #333333;
	padding: 15px;
	text-align: left;
}

#forum {
	border: 8px solid #C4C4C4;
	background-color: #F7F7F7;
	width: 834px;
	color: #333333;
}

#content-frame {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
#content a {
	color: #4881EA;
}
#content p {
	padding-top: 0;
	margin-top: 0;
}
#content h1,h2,h3,h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer {
	color: #999999;
	width: 850px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}
#logo {
	border: 5px solid #000000;
	margin-right: 1em;
	margin-bottom: 1em;
}
td.thumb-container {
	background-color: #E6E6E6;
}
td.thumb-description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #DBDBDB;
}
